/**
 * The following styles get applied inside the editor only.
 *
 * Replace them with your own styles or remove the file completely.
 */

.wp-block-create-block-gutenpride input[type='text'] {
	background: inherit;
	border: 0;
	color: inherit;
	font-family: Bungee, sans-serif;
	font-size: 64px;
}
